body{
	font-family: arial;
	font-size:12px;
}
.bouton{
	/*background: url('../images/fond_bouton.gif') repeat-x;
	padding-left: 26px;
	padding-right: 26px;*/
	width: 129px;
	height: 29px;
	/*color: #FFFFFF;*/
	color: #000000;
	border: none;
	font-family: Georgia;
	font-size: 18px;
	text-align: center;
}
.erreur{
	color:red;
}
.envoi_ami{
	font-weight:bold;
}
h1{
	color: #272727;
	font-family: 'AsapBold', arial, serif;
	font-size: 14px;
	font-weight:normal;
	margin-bottom:15px;
	display: block;
	text-transform: uppercase;
}

.input_text_small{
	height:22px;
	background-color:white;
	width:99px;
	border:solid 1px #ae035f;
	color:#e2007a;
	padding-left:17px;
	float:left;
}
.input_text{
	height:22px;
	background-color:white;
	width:219px;
	border:solid 1px #ae035f;
	color:#e2007a;
	padding-left:17px;
	float:left;
}
.submit_recherche {
	color:white;
	background-color:#1a171b;
	border:0px;
	width:100%;
	height:24px;
}